@charset "utf-8";

.font-sss{font-size:0.6em;letter-spacing:0.1em;line-height:1.4em;}
.font-ss{font-size:0.7em;letter-spacing:0.1em;line-height:1.4em;}
.font-s{font-size:0.8em;letter-spacing:0.1em;line-height:1.4em;}
.font-m{font-size:0.9em;letter-spacing:0.1em;line-height:1.4em;}
.font-l{font-size:1.0em;letter-spacing:0.1em;line-height:1.4em;}
.font-ll{font-size:1.1em;letter-spacing:0.1em;line-height:1.4em;}
.font-lll{font-size:1.2em;letter-spacing:0.1em;line-height:1.4em;}
.font-llll{font-size:1.3em;letter-spacing:0.1em;line-height:1.4em;}

.bold{font-weight:bold;}
.red{color:#E10D44;}
.black{color:#000000;}
.orange{color:#F76106;}
.green{color:#1F5935;}
.blue{color:#2334A0;}
.gray{color:#7E7E7E;}
.white{color:#FFFFFF;}
.center{text-align:center;}
.right{text-align:right;}

table{border-collapse: collapse; padding:0px; margin: 0 auto; border: 0;}
.table-01{padding:3px 5px 3px 5px;vertical-align:top;}
.table-02{padding:3px 5px 3px 5px;}
.table-03{padding:8px 7px 8px 7px;}
.table-04{padding:8px 7px 1px 7px;}
.underline{border-bottom:1px solid #cccccc;}
.box{border-bottom:1px solid #cccccc;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;}
.box-02{border-bottom:1px solid #E46A8F;border-top:1px solid #E46A8F;border-left:1px solid #E46A8F;border-right:1px solid #E46A8F;}
.box-03{border-bottom:1px solid #0C2550;border-top:1px solid #0C2550;border-left:1px solid #0C2550;border-right:1px solid #0C2550;}
.title{background-color:#B4CB36;}
.title-01{background-color:#E7E7E7;}
.title-02{background-color:#FEF5E3;}
.title-03{background-color:#E3EBF9;}
.title-04{background-color:#686868;}
.title-05{background-color:#7E224D;}
.title-06{background-color:#0C2550;}
.title-07{background-color:#ee3151;}
.title-08{background-color:#F5E1E4;}
.title-09{background-color:#212121;}
.title-10{background-color:#9F9FAF;}
.title-11{background-color:#FAF8FA;}
.title-12{background-color:#CFAFAF;}
.title-13{background-color:#FFFFFF;}
.title-14{background-color:#F1B8C8;}
.title-15{background-color:#FADDE5;}
.title-16{background-color:#cccccc;}
.title-17{background-color:#E0F2D7;}

.calendar-20111102{padding:0px 0px 5px 0px;}

.blog-calendar-a{padding:5px 5px 5px 5px;}
.blog-calendar-b{padding:1px 0px 1px 0px;background-color:#FFFFFF;}
.blog-calendar-c{padding:1px 0px 1px 0px;background-color:#E9EEF3;}
.blog-calendar-d{padding:1px 0px 1px 0px;background-color:#F3E9EC;}
.blog-calendar-e{padding:1px 0px 15px 0px;}

.program-text{text-align:left;padding:5px 10px 5px 20px;}

.member-pre-entry-rule-title{padding:25px 0px 5px 0px;}
.member-pre-entry-rule-text{padding:0px 0px 0px 18px;}
.member-pre-entry-rule-btn{padding:40px 0px 0px 0px;}
.member-pre-entry-mail{padding:10px 0px 10px 0px;background-color:#fff7f9;}
.member-pre-entry-error{padding:0px 0px 40px 0px;}
.member-pre-entry-mail-confirm{padding:40px 0px 0px 0px;}
.member-entry-title{padding:10px 10px 10px 10px;background-color:#383838;}
.member-entry-input{padding:10px 10px 10px 10px;background-color:#fff7f9;}
